/*  
	shadepurple.css
	for MentalWealth theme 

	purple tints:
		#ffbfef
		#ffe6ff
		#990099
	border grey:
		#333333 
*/

/* standard areas */
html, body {background-color: #fff;}
body {color: #000;}

/* borders */
#page, #message, #header, .sidepanel {border-color: #333333;}
.sidepanel h1, .sidepanel li, #navibar li.current, .footnotes div {border-color: #333333;}

/* nav panels */
#header, .sidepanel {background: #ffe6ff;}
.sidepanel h1 {color: #ffbfef; background: #990099;}
#navibar li.current {background: #ffbfef;}

/* main panel */
#page {background-color: #fff;}

/* our custom headers */
h2, h3, h4 {border-color: #990099;}	

/* some specific colours */
#credits, #version, #timings, .info {color: #777;}
#logo a {color: #000;}
